CRAN Package Check Results for Package pedometrics

Last updated on 2016-12-28 23:47:26.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.6-6 7.68 28.01 35.70 OK
r-devel-linux-x86_64-debian-gcc 0.6-6 7.17 27.73 34.90 OK
r-devel-linux-x86_64-fedora-clang 0.6-6 68.91 OK --no-stop-on-test-error
r-devel-linux-x86_64-fedora-gcc 0.6-6 62.52 OK --no-stop-on-test-error
r-devel-macos-x86_64-clang 0.6-6 51.10 OK --no-stop-on-test-error
r-devel-windows-ix86+x86_64 0.6-6 41.00 65.00 106.00 OK
r-patched-linux-x86_64 0.6-6 6.40 24.93 31.33 OK
r-patched-solaris-sparc 0.6-6 340.80 OK
r-patched-solaris-x86 0.6-6 68.50 ERROR
r-release-linux-x86_64 0.6-6 6.27 24.43 30.70 OK
r-release-osx-x86_64-mavericks 0.6-6 ERROR
r-release-windows-ix86+x86_64 0.6-6 38.00 59.00 97.00 OK
r-oldrel-windows-ix86+x86_64 0.6-6 24.00 66.00 90.00 OK

Check Details

Version: 0.6-6
Check: package dependencies
Result: NOTE
    Packages suggested but not available for checking: ‘geoR’ ‘georob’
Flavor: r-patched-solaris-x86

Version: 0.6-6
Check: Rd cross-references
Result: NOTE
    Packages unavailable to check Rd xrefs: ‘geoR’, ‘RandomFields’, ‘georob’
Flavor: r-patched-solaris-x86

Version: 0.6-6
Check: examples
Result: ERROR
    Running examples in ‘pedometrics-Ex.R’ failed
    The error most likely occurred in:
    
    > ### Name: vgmICP
    > ### Title: Initial covariance parameters (ICP)
    > ### Aliases: vgmICP
    >
    > ### ** Examples
    >
    > data(meuse, package = "sp")
    > icp <- vgmICP(z = log(meuse$copper), coords = meuse[, 1:2])
    Error: Package(s) needed for this function to work but notinstalled: georob geoR
    Execution halted
Flavor: r-patched-solaris-x86

Version: 0.6-6
Check: package dependencies
Result: NOTE
    Packages suggested but not available for checking: ‘georob’ ‘spsurvey’
Flavor: r-release-osx-x86_64-mavericks

Version: 0.6-6
Check: dependencies in R code
Result: NOTE
    Invalid MIT-MAGIC-COOKIE-1 key
Flavor: r-release-osx-x86_64-mavericks

Version: 0.6-6
Check: Rd cross-references
Result: NOTE
    Packages unavailable to check Rd xrefs: ‘spsurvey’, ‘georob’
Flavor: r-release-osx-x86_64-mavericks

Version: 0.6-6
Check: examples
Result: ERROR
    Running examples in ‘pedometrics-Ex.R’ failed
    The error most likely occurred in:
    
    > ### Name: vgmICP
    > ### Title: Initial covariance parameters (ICP)
    > ### Aliases: vgmICP
    >
    > ### ** Examples
    >
    > data(meuse, package = "sp")
    > icp <- vgmICP(z = log(meuse$copper), coords = meuse[, 1:2])
    Invalid MIT-MAGIC-COOKIE-1 keyWarning in fun(libname, pkgname) : couldn't connect to display ":0"
    Error: Package(s) needed for this function to work but notinstalled: georob
    Execution halted
Flavor: r-release-osx-x86_64-mavericks